"use client";

function ErrorPage() {
  return (
    <main className="site-main" id="main">
      <div>
        <h1>500: En feil har oppstått</h1>
        <div className="lead">
          Her gikk det skikkelig skeis i datamaskinen. Lykke til videre.
        </div>
      </div>
    </main>
  );
}

export default ErrorPage;
